@charset "utf-8";

.imgscr{display:none;}
.currentView{height:63px;width:100%}
.hinge{height:63px;width:100%}
@media all and (min-width:1px) and (max-width:1212px){
	.standardization_view li.double {
		line-height: 1;
	}
	
	.standardization_view li {
		border: 1px solid #dddde6;
		margin-top: 1em;
		padding: 1em;
		height: auto !important;
		line-height: 1em;
		line-height: 1;
		border-radius: 100px;
		box-shadow: 0 2px 0 #f8f8fa;
		padding: 0 0 0 100px;
		position: relative;
		margin: 0 0 30px 0;
		background: -webkit-linear-gradient(top, #fdfdff 5%, #f8f9fc);
		text-align: center;
		background: -moz-linear-gradient(top, #fdfdff 5%, #f8f9fc);
		background: -ms-linear-gradient(top, #fdfdff 5%, #f8f9fc);
		background: -o-linear-gradient(top, #fdfdff 5%, #f8f9fc);
		background: linear-gradient(top, #fdfdff 5%, #f8f9fc);
		filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#fdfdff, endColorstr=#f8f9fc);
		-ms-filter: 'progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#fdfdff,endColorStr=#f8f9fc)';
		
	}
	
	.standardization_view li {
		line-height: 1em;
		line-height: 1;
		text-align: center; padding:1em 2em 1em 2em !important;
		min-height: 1em !important; 
	}
	.standardization_view li strong{ display:none;}
	.standardization_view li.double span {
		position: relative;
		top: 0;
		line-height: 1;
	}
}



@media (max-width:640px){
	.imgscr{display:block;width:100%;text-align:center;}
	.scrPic{max-width:100%}
	.currentView{display:none;}
	
	#chartId1, #chartId2{display:none;}
	.table_type11{zoom:0.7 !important}
	.rMateChartH5__Caption{font-size:10px !important; padding-top: 0px !important;}
}
@media (max-width:320px){
	#chartId1, #chartId2{display:none;}
	.table_type11{zoom:0.7 !important}
	.rMateChartH5__Caption{font-size:10px !important; padding-top: 0px !important;}
}
